 ----------------------------------------------------------------------------- */
/*                                  OFFRES                               */                             
/* ----------------------------------------------------------------------------- */

body.page-offres #container-garagiste-public p {
    margin-bottom: 0px;    
}

body.page-offres #container-garagiste-public .contenu-offres {
    padding-bottom: 30px;
    background-color: #ebebeb;
}

body.page-offres #container-garagiste-public .contenu-offres .content-offres {
    margin: 0px 20px 0px 20px;
    padding-top: 45px;
}

body.page-offres #container-garagiste-public .contenu-offres .offre-1 {
    float: left;
    margin-right: 20px;
    padding-top: 78px;
    width: 330px;
    height: auto;
}

body.page-offres #container-garagiste-public .contenu-offres .offre-2 {
    float: left;
    margin-right: 20px;
    padding-top: 78px;
    width: 330px;
}

body.page-offres #container-garagiste-public .contenu-offres .offre-3 {
    float: left;
    padding-top: 78px;
    width: 220px;
}

body.page-offres #container-garagiste-public.page {
    border-top: none;
    padding-bottom: 0px;
}

body.page-offres a.aide {
    position: absolute;
    right: 40px;
    top: 10px;
    z-index: 2;
    display: block;
    width: 21px;
    height: 21px;
    background: url(../../img/inscription/aide.png) no-repeat 0 0;
}

body.page-offres section.main-content div.wrap.w1200 div.bloc.main {
    background: none;
    padding: 20px 0px 0px;
}

body.page-offres section.main-content div.wrap.w1200 div.bloc.main h2 {
    background: none !important;
    margin-top: 27px;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    font-family: 'Open Sans Condensed', Helvetica, sans-serif;
    padding: 0 !important;
    color: white !important;
    font-size: 20px !important;
}

body.page-offres section.main-content div.wrap.w1200 div.bloc.main input[type=text] {
    display: block !important;
    float: left !important;
    padding: 5px !important;
    width: 250px !important;
    height: 20px !important;
    color: #606060 !important;
    font-size: 12px !important;
    background-image: none !important;
    background-color: white !important;
    font-size: 16px !important;
    font-weight: normal !important;
    color: black !important;
}

body.page-offres section.main-content div.wrap.w1200 div.bloc.main input[type="submit"] {
    background: transparent url(../../img/inscription/input-validez-2.png) no-repeat scroll 0px 0px;
}

body.page-offres section.main-content div.wrap.w1200 input[type="submit"]:hover {
    background-position: 100% 100%;
}

body.page-offres .contenu-offres div.abonnements > div.disabled div.bloc-titre-offre {
    background-color: #787878 !important;
}

body.page-offres .contenu-offres div.abonnements > div.disabled div.bloc-titre-offre:after {
    border-color: transparent #787878 #787878 transparent;
}

body.page-offres .contenu-offres div.abonnements > div.disabled a.jours-gratuits {
    background-color: #787878 !important;
}

body.page-offres .contenu-offres div.abonnements > div.disabled button {
    background-color: #787878 !important;
    box-shadow: none !important;
    cursor: inherit;
}

body.page-offres .contenu-offres div.abonnements > div.disabled button:hover {
    bottom: 20px;
}

body.page-offres .contenu-offres div.abonnements button.active {
    box-shadow: none !important;
    cursor: inherit;
    background-color: #F37C00;
}

body.page-offres .contenu-offres div.abonnements button.active:hover {
    bottom: 20px;
}

body.page-offres .contenu-offres div.abonnements button.active.btn-optimum {
    background-color: #469B08;
}

body.page-offres #container-garagiste-public .contenu-offres div.entete {
    background-color: white;
    margin: 0px 20px 15px;
}

body.page-offres #container-garagiste-public .contenu-offres div.entete p {
    display: inline-block;
    vertical-align: middle;
    font-family: "Open Sans Condensed";
    margin-bottom: 0px;
}

body.page-offres #container-garagiste-public .contenu-offres div.entete p.choisi {    background-color: rgb(4, 107, 182);
    color: white;
    font-weight: bold;
    height: 48px;
    vertical-align: middle;
    padding-top: 20px;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 18px;    
    line-height: 25px;
    margin-bottom: 0px;  
}

body.page-offres #container-garagiste-public .contenu-offres div.entete div.triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 34px 0 34px 22px;
    border-color: transparent transparent transparent #046BB6;
    display: inline-block;
    vertical-align: middle;
}

body.page-offres #container-garagiste-public .contenu-offres div.entete p.abonnement {
    margin-left: 100px;
    font-size: 18px;
}

body.page-offres #container-garagiste-public .contenu-offres div.entete p.type {
    margin-left: 3px;
    font-size: 18px;
    color: rgb(88, 140, 223);
}

body.page-offres #container-garagiste-public .contenu-offres div.entete p.prix {
    margin-left: 3px;
    font-size: 18px;
    font-family: "Helvetica";
    font-weight: bold;
    color: rgb(255, 128, 0);
}

body.page-offres #container-garagiste-public .contenu-offres div.entete p.mois {
    color: rgb(188, 188, 188);
    font-size: 18px;
    margin-left: 5px;
    font-family: "Helvetica";
    font-weight: bold;
}

body.page-offres .etape-1 .offre p.prix-offre {
    margin-bottom: 5px;
}

body.page-offres .etape-1 .offre img {
    width: 50px;
    height: auto;
    display: none;
}

div#rcs {
    height: 1px;
    overflow: hidden;
    background-color: #EBEBEB;
}

div#rcs.active {
    height: 160px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

div#rcs aside.top-content {
    margin: 0px 40px 0px;
    border-top: 1px solid #D5D5D5;
}

.content-bloc{
  background: url(../../img/inscription/main-content-back-second.png) no-repeat 0 0;
  background-size:cover;
  min-height:400px;
  padding:20px;
  margin:20px;
}

.content-bloc a.retour {
  display:block;
  color: #fff;
  font-size: 12px;
  width:100%;
}

.content-bloc a.forgot-pwd {
  display:block;
  color: #fff;
  font-size: 12px;
  width:100%;
}

body.page-offres .content-offres div.content-bloc {
    background: none;
    background-color: #1071b5;
    padding: 20px 0;
}

body.page-offres .content-offres div.content-bloc a.retour {
    margin-left: 20px;
}

body.page-offres .content-offres h2 {
    background: url();
}

body.page-offres .content-offres div.content-bloc h2 span{
    margin-bottom: 7px;
    color: #fff !important;
    font-weight: bold;
    font-size: 18px;
    font-family: 'Open Sans Condensed', Helvetica, sans-serif;
    line-height: 24px;
}

body.page-offres .content-offres div.content-bloc h2 {
    background: none !important;
    margin-bottom: 0;
    padding-bottom: 0 !important;
}

body.page-offres #container-garagiste-public .content-offres div.content-bloc p.modifier {
    text-align: center;
    color: rgb(254, 148, 0);
    font-size: 12px;
    border-bottom: 1px solid rgb(254, 148, 0);
    margin: 0px auto;
    width: 145px;
    cursor: pointer;
    margin-top: 5px;
}

body.page-offres #container-garagiste-public .content-offres div.content-bloc p.modifier.infos {
    width: 135px;
}

body.page-offres #container-garagiste-public .content-offres div.content-bloc p.modifier.returnsubscription {
    width: 120px;
    display: none;
}

body.page-offres #container-garagiste-public .content-offres div.content-bloc p.modifier.boxinfos {
    width: 135px;
}

body.page-offres #container-garagiste-public .content-offres div.content-bloc p.modifier.boxreturnsubscription {
    width: 120px;
    display: none;
}

body.page-offres  #container-garagiste-public .content-offres div.content-bloc p.desc {
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 0px;
}

#container-garagiste-public p.desc {
    color: #fff;
    font-size: 16px;
    line-height: 18px;
    text-align:center;
    text-shadow: 1px 1px #006fb7;
}

body.page-offres #container-garagiste-public .content-offres div.content-bloc hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #318bca;
    margin: 1em 0;
    padding: 0;
    margin-top: 20px;
}

body.page-offres #container-garagiste-public .infos-bulle{
  width:60%;
  background-color:#eaeaea;
  border-radius: 3px;
  padding:15px;
  margin:auto;
  text-align:center;
  position:relative;
  margin-top: 15px;
  color: #f9771f;
}
body.page-offres #container-garagiste-public .infos-bulle p{
  color:#f9771f;
  margin-bottom: 0px;
  text-align: left;
  margin-left: 50px;
}

body.page-offres #container-garagiste-public .infos-bulle i {
    position:absolute;
    width: 30px;
    height: 25px;
    background: url(../../img/inscription/inscription/warning-orange.png) no-repeat 0 0;
    left:20px;
    top:12px;
}

body.page-offres #container-garagiste-public .content-offres div.content-bloc p.desc-input {
    font-size: 18px;
}

body.page-offres #container-garagiste-public .content-offres p.desc-input {
    margin-top: 20px;
    margin-bottom: 20px;
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    font-family: 'Open Sans Condensed', Helvetica, sans-serif;
    text-align: center;
    text-shadow: 1px 1px #006fb7;
}

#container-garagiste-public input.tel {
    width: 60% !important;
    padding:5px;
    margin: 0 auto 10px auto !important;
    float:none !important;
}

#container-garagiste-public input.mail {
    width: 60% !important;
    padding:5px;
    margin: 0 auto 10px auto !important;
    float:none !important;
}

body.page-offres .content-offres div.content-bloc form{
  text-align:center;
  margin:auto;
  margin-top:20px;
}

.checkbox {
    margin: 17px 0;
    color: #fff;
    font-size: 12px;
}
.checkbox a {
    color: #fe9400;
    text-decoration: underline;
}

.checkbox2 {
    margin-top: 55px;
    color: #fff;
    font-size: 12px;
}

body.page-offres #container-garagiste-public .content-offres div.content-bloc form input[type=text] {
    width: 60% !important;
    padding:5px;
    margin: 0 auto 10px auto !important;
    float:none !important;
}

body.page-offres #container-garagiste-public .content-offres div.content-bloc form input.third {
    float: left !important;
    margin-left: 170px !important;
    margin-right: 29px !important;
    width: 50px !important;
}

body.page-offres #container-garagiste-public .content-offres div.content-bloc form input.half {
    float: left !important;
    margin-left: 170px !important;
    margin-right: 29px !important;
    width: 245px !important;
}

body.page-offres #container-garagiste-public .content-offres div.content-bloc form input.half2 {
    float: left !important;
    width: 245px !important;
}

body.page-offres #container-garagiste-public .content-offres div.content-bloc form input.two-thirds {
    float: left !important;
    width: 440px !important;
}

body.page-offres #container-garagiste-public .content-offres div.content-bloc form input[type=password] {
    width: 60% !important;
    padding:5px;
    margin: 0 auto 10px auto !important;
    float:none !important;
}

body.page-offres #container-garagiste-public .content-offres div.content-bloc form input[type=submit] {
    overflow: hidden;
    width: 365px;
    height: 43px;
    background: url(../../img/inscription/inscription/input-valider.png) no-repeat 0 0;
    text-indent: -99999px;
    margin-top: 20px;
    margin-left: 2px;
}

body.page-offres #container-garagiste-public .content-offres div.content-bloc form input[type=submit]:hover {
    background-position: 0 100%;
}

body.page-offres #container-garagiste-public .content-offres div.content-bloc form input[type=submit] {
    width:233px;height:60px;background:url(../../img/inscription/inscription/input-valider-2.png) no-repeat 0 0;overflow:hidden;margin-top:10px;font-family: "HelveticaNeue-CondensedBold"Helvetica, Arial, sans-serif;font-size:13px;color:#fff;padding-left:13px;font-weight:bold;padding-top:2px;text-indent:0px;}
}

body.page-offres #container-garagiste-public .content-offres div.content-bloc form input[type=submit]:hover {
    background-position: 0 100%;
}
body.page-offres #container-garagiste-public .content-offres div.bloc-claim {
    display: none;
}

body.page-offres #container-garagiste-public .content-offres .block-errors{display: none;position: relative;background: url(../../img/inscrtion/inscription/ico-error.png) no-repeat 7px center #fff8f8; border: 1px solid #e75050;font-size: 12px; color: #e75050; padding:5px 25px 5px 30px; line-height: 20px; width:480px;margin:0 auto 20px;}

body.page-offres #modal-validation {
    margin-left: -150px;
    width: 300px;
}

body.page-offres #modal-validation .modal-body {
    padding: 20px;
    width: 260px;
    text-align: center
}

body.page-offres #modal-validation img.block {
    margin: 0 auto 10px;
}

body.page-offres #modal-validation p {
    margin-bottom: 15px;
    color: #0b1e3f;
    font-size: 12px;
    line-height: 14px;
}

body.page-offres #modal-validation p.border {
    padding-top: 15px;
    border-top: 1px solid #d5d5d5;
}

body.page-offres #container-garagiste-public .content-offres p.warn {
    margin: 20px 10px 0px 10px;
    color: rgb(254, 148, 0);
    font-weight: bold;
    font-size: 24px;
    font-family: 'Open Sans Condensed', Helvetica, sans-serif;
    line-height: 30px;
    text-align: center;
    text-shadow: 1px 1px #006fb7;
}

body.page-offres #container-garagiste-public .page-offres .text-under-circle {
    margin-top: 30px;
    text-align: center;
    font-family: 'Open Sans Condensed', Helvetica, sans-serif;
}

body.page-offres #container-garagiste-public .page-offres .text-under-circle p.duree {
    color: #ff8000;
    text-transform: uppercase;
    font-size: 18px;
}

body.page-offres #container-garagiste-public .page-offres .text-under-circle p.compte-gratuit {
    margin-top: 20px;
    color: #0083E7;
    text-transform: uppercase;
    font-size: 18px;
}

body.page-offres #container-garagiste-public .abonnements .abonnement-1, body.page-offres #container-garagiste-public .abonnements .abonnement-2, body.page-offres #container-garagiste-public .offre-3 .abonnements {
    position: relative;
    float: left;
    width: 165px;
    height: 280px;
    background-color: #fff;
    text-align: center;
}

body.page-offres #container-garagiste-public .abonnements .abonnement-2 {
    background-color: #f7f7f7;
}

body.page-offres #container-garagiste-public .offre-1 .abonnements .abonnement-1 .bloc-titre-offre, .offre-1 .abonnements .abonnement-2 .bloc-titre-offre {
    display: block;
    width: 165px;
    height: 80px;
    background-color: #0084e7;
}

body.page-offres #container-garagiste-public .offre-1 .abonnements .abonnement-2 .bloc-titre-offre {
    background-color: #0072c5;
}

body.page-offres #container-garagiste-public .offre-1 .abonnements .abonnement-1 .bloc-titre-offre:after, .abonnements .abonnement-2 .bloc-titre-offre:after {
    position: absolute;
    top: 65px;
    left: ;
    width: 0;
    height: 0;
    border: 9px solid black;
    border-color: transparent #0084e7 #0084e7 transparent;
    content: "";
    transform: rotate(45deg);
    transform-origin: 0 0;
}

body.page-offres #container-garagiste-public .abonnements .abonnement-2 .bloc-titre-offre:after {
    border-color: transparent #0072c5 #0072c5 transparent;
}

body.page-offres #container-garagiste-public .offre-2 .abonnements .abonnement-1 .bloc-titre-offre, body.page-offres #container-garagiste-public .offre-2 .abonnements .abonnement-2 .bloc-titre-offre {
    position: relative;
    display: block;
    width: 165px;
    height: 80px;
    background-color: #4ea90c;
}

body.page-offres #container-garagiste-public .offre-2 .abonnements .abonnement-2 .bloc-titre-offre {
    background-color: #0072c5;
}

body.page-offres #container-garagiste-public .jours-gratuits {
    position: absolute;
    bottom: 280px;
    left: 0px;
    z-index: 2;
    width: 165px;
    height: 40px;
    background-color: #387c06;
}

body.page-offres #container-garagiste-public .jours-gratuits:hover {
    bottom: 278px;
    background-color: #3d8904;
}

body.page-offres #container-garagiste-public .jours-gratuits p {
    display: inline-block;
    padding-top: 5px;
    width: 165px;
    color: #fff;
    text-align: center;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    line-height: 15px;
}

body.page-offres #container-garagiste-public .jours-gratuits p span {
    color: #fff;
    font-style: italic;
    font-size: 10px;
    line-height: 5px;
}

body.page-offres #container-garagiste-public .offre-2 .abonnements .abonnement-1 .bloc-titre-offre:after {
    position: absolute;
    top: 65px;
    left: ;
    width: 0;
    height: 0;
    border: 9px solid black;
    border-color: transparent #4ea90c #4ea90c transparent;
    content: "";
    transform: rotate(45deg);
    transform-origin: 0 0;
}

body.page-offres #container-garagiste-public .offre-3 .abonnements .bloc-titre-offre {
    display: block;
    width: 220px;
    height: 80px;
    background-color: #787878;
}

body.page-offres #container-garagiste-public .offre-3 .abonnements .bloc-titre-offre:after {
    position: absolute;
    top: 65px;
    left: ;
    width: 0;
    height: 0;
    border: 9px solid black;
    border-color: transparent #787878 #787878 transparent;
    content: "";
    transform: rotate(45deg);
    transform-origin: 0 0;
}

body.page-offres #container-garagiste-public .offre-3 .abonnements {
    width: 220px;
}

body.page-offres #container-garagiste-public .abonnements .abonnement-1 .bloc-titre-offre p.titre-offre,body.page-offres #container-garagiste-public .abonnements .abonnement-2 .bloc-titre-offre p.titre-offre,body.page-offres #container-garagiste-public
.abonnements .bloc-titre-offre p.titre-offre {
    padding-top: 20px;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
}

body.page-offres #container-garagiste-public .abonnements .abonnement-1 .bloc-titre-offre p.titre-offre span,
body.page-offres #container-garagiste-public .abonnements .abonnement-2 .bloc-titre-offre p.titre-offre span, body.page-offres #container-garagiste-public .abonnements .bloc-titre-offre p.titre-offre span {
    font-size: 14px;
    line-height: 30px;
}

body.page-offres #container-garagiste-public .abonnements .abonnement-1 p.prix-offre, body.page-offres #container-garagiste-public .abonnements .abonnement-2 p.prix-offre,
body.page-offres #container-garagiste-public .abonnements p.prix-offre {
    margin-top: 30px;
    color: #588cdf;
    font-weight: bold;
    font-size: 33px;
}

body.page-offres #container-garagiste-public .abonnements .abonnement-1 p.prix-offre span.euros, body.page-offres #container-garagiste-public .abonnements .abonnement-2 p.prix-offre span.euros,
body.page-offres #container-garagiste-public .abonnements p.prix-offre span.euros {
    color: #588cdf;
    font-size: 20px;
}

body.page-offres #container-garagiste-public .abonnements .abonnement-1 p.prix-offre span.separation-prix, body.page-offres #container-garagiste-public .abonnements .abonnement-2 p.prix-offre span.separation-prix,
body.page-offres #container-garagiste-public .abonnements p.prix-offre span.separation-prix {
    font-size: 33px;
}

body.page-offres #container-garagiste-public .abonnements .abonnement-1 p.prix-offre span, body.page-offres #container-garagiste-public .abonnements .abonnement-2 p.prix-offre span,
body.page-offres #container-garagiste-public .abonnements p.prix-offre span {
    color: #bcbcbc;
    font-size: 20px;
}

body.page-offres #container-garagiste-public .abonnements .abonnement-1 p.desc-offre, body.page-offres #container-garagiste-public .abonnements .abonnement-2 p.desc-offre,
body.page-offres #container-garagiste-public .abonnements p.desc-offre {
    margin-top: 20px;
    color: #626262;
    font-size: 12px;
}

body.page-offres #container-garagiste-public .abonnements .abonnement-1 p.desc-offre span, body.page-offres #container-garagiste-public .abonnements .abonnement-2 p.desc-offre span {
    color: #ff8000;
    font-weight: bold;
    font-size: 14px;
}

body.page-offres #container-garagiste-public .offre-3 .abonnements .dispo-soon {
    position: relative;
    display: inline-block;
    margin-top: 25px;
    width: 100px;
    color: #626262;
    font-weight: bold;
    font-style: italic;
    font-size: 14px;    
}

body.page-offres #container-garagiste-public .offre-3 .abonnements .dispo-soon:before, .offre-3 .abonnements .dispo-soon:after {
    position: absolute;
    bottom: 45px;
    left: 38px;
    width: 19px;
    height: 0;
    border: 2px solid #8a8a8a;
    content: "";
}

body.page-offres #container-garagiste-public .offre-3 .abonnements .dispo-soon:after {
    top: 45px;
}

body.page-offres #container-garagiste-public .abonnements .abonnement-1 button, body.page-offres #container-garagiste-public .abonnements .abonnement-2 button {
    position: absolute;
    bottom: 20px;
    left: 18px;
    width: 125px;
    height: 43px;
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5px;
    background-color: #ff8200;
    -webkit-box-shadow: 0px 3px 5px #666666;
    -moz-box-shadow: 0px 3px 5px #666666;
    box-shadow: 0px 3px #d56b00;
    color: #fff;
    font-weight: bold;
    font-style: italic;
    font-size: 14px;
}

body.page-offres #container-garagiste-public .abonnements .abonnement-1 button:hover, body.page-offres #container-garagiste-public .abonnements .abonnement-2 button:hover {
    bottom: 19px;
    background: #f37c00;
    -webkit-box-shadow: 0px 2px #d56b00;
    -moz-box-shadow: 0px 2px #d56b00;
    box-shadow: 0px 2px #d56b00;
}

body.page-offres #container-garagiste-public .offre-2 .abonnements .abonnement-1 button.btn-optimum {
    background-color: #4ba60b;
    -webkit-box-shadow: 0px 3px #3d8904;
    -moz-box-shadow: 0px 3px #3d8904;
    box-shadow: 0px 3px #3d8904;
}

body.page-offres #container-garagiste-public .offre-2 .abonnements .abonnement-1 button.btn-optimum:hover {
    bottom: 19px;
    background-color: #469b08;
    -webkit-box-shadow: 0px 2px #3d8904;
    -moz-box-shadow: 0px 2px #3d8904;
    box-shadow: 0px 2px #3d8904;
}

body.page-offres #container-garagiste-public .offre-2 .abonnements .abonnement-1 button.btn-optimum i {
    margin-right: 5px;
}

body.page-offres #container-garagiste-public .description-offre {
    float: left;
}

body.page-offres #container-garagiste-public .description-offre p.titre-description-offre {
    margin-top: 20px;
    color: #626262;
    font-weight: bold;
    font-size: 18px;
}

body.page-offres #container-garagiste-public .description-offre p.titre-description-offre span {
    text-transform: uppercase;
}

body.page-offres #container-garagiste-public .description-offre p.titre-description-offre i.full-circle {
    float: left;
    margin-top: 2.5px;
    margin-right: 12px;
    width: 36px;
    height: 36px;
    -webkit-border-radius: 75px;
    -moz-border-radius: 75px;
    border-radius: 75px;
    background-color: #b6b6b6;
    color: #fff;
    text-align: center;
    line-height: 35px;
    -ms-border-radius: 75px;
}

body.page-offres #container-garagiste-public .description-offre ul {
    margin-top: 20px;
}

body.page-offres #container-garagiste-public .description-offre li {
    margin-top: 10px;
    list-style: none;
}

body.page-offres #container-garagiste-public .description-offre li i {
    display: block;
    float: left;
    margin-right: 20px;
    width: 30px;
    color: #0089e9;
    font-size: 20px;
}

body.page-offres #container-garagiste-public .description-offre li p {
    display: inline-block;
    width: 280px;
    color: #626262;
    font-size: 14px;
}

body.page-offres #container-garagiste-public .offre-3 .description-offre li p {
    width: 150px;
}

body.page-offres #container-garagiste-public div.footer-bandeau {
    height: 100px;
    background-color: #ebebeb;
    position: relative;
}

body.page-offres #container-garagiste-public div.footer-bandeau .infos {
    padding: 30px 0px 0px 0px;
    border-top: 1px solid #d5d5d5;
    background-color: #ebebeb;
    color: #626262;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
}

body.page-offres #container-garagiste-public.page div.footer-bandeau .infos p {
    color: #626262;
    font-size: 18px;
}

body.page-offres #container-garagiste-public div.footer-bandeau .infos p a {
    color: #0089e9;
}

body.page-offres #container-garagiste-public div.footer-bandeau .infos img {
    padding-right: 10px;
    padding-bottom: 5px;
}

body.page-offres #container-garagiste-public div.footer-bandeau .content {
    margin: 0 40px;
}


/* ----------------------------------------------------------------------------- */
/*                                  OFFRES MODAL
/* ----------------------------------------------------------------------------- */
.modal-backdrop, .modal-backdrop.fade.in{
    opacity: .6;
}
.modal-content, .modal-footer, .modal-dialog{
    border-radius: 0px
}

#offresModal {
   width: 800px;
   margin-left: -400px;
   z-index: -1;
}
.modal-content{
   position:relative;
}

body.page-offres #offresModal .modal-dialog .modal-content .modal-header {
    border: 0px solid rgba(0,0,0,0.0);
    background: transparent;
    padding:0;
}
#offresModal .circles {
    position: absolute;
    left:-45px;
    width: 420px;
    margin-left: 0;
    margin-right: 0;
    z-index:9999;
}
.modal-body {
    width: 800px;
}
body.page-offres .etape-1 {
    background:#e5e5e5;
    min-height: 280px;
}

.bloc-modale{
    padding:0;
    width: 800px;
    height: 200px;
    background: url(../../img/inscription/main-content-back-3.png) no-repeat center;
    position: absolute;
    left:85px;
    margin-top: 50px;
}
body.page-offres .etape-1 .top-content {
    padding-top: 0;
    margin-top:-40px;
}
section.main-content {
    position: relative;
    z-index: 0;
    margin: 0;
}
#offresModal .modal-dialog .modal-content .close {
  color: #000;
  margin:15px;
  text-shadow: 0 1px 0 #222222;
  font-weight: bold;
  font-size: 30px;
  line-height: 20px;
}

#offresModal input[type="text"]{
    width: 260px;
    height: 40px;
    padding-left: 5px;
}
#offresModal .main-input{
    position:absolute;
    left:226px;
    top:35px;
}

#offresModal .main-input input.validez{
    position:absolute;
    left:285px;
    top:7px;
}
#offresModal section.main-content h2.title{
    margin-top: 90px;
}

#offresModal input[type="text"].error::-webkit-input-placeholder{
    color:red;
    font-size: 11px;
    background: #fffcd6;
    font-weight: bold;
}
#offresModal input[type="text"].error:-moz-placeholder {
    color: red;
    font-size: 11px;
    background: #fffcd6;
    font-weight: bold;
}
#offresModal input[type="text"].error::-moz-placeholder {
    color: red;
    font-size: 11px;
    background: #fffcd6;
    font-weight: bold;
}
#offresModal input[type="text"].error:-ms-input-placeholder {
    color: red;
    font-size: 11px;
    background: #fffcd6;
    font-weight: bold;
}
#offresModal input[type="text"].error::-webkit-input-placeholder{
    color: red;
    font-size: 11px;
    background: #fffcd6;
    font-weight: bold;
}
#offresModal input[type="text"].error:-moz-placeholder{
    color: red;
    font-size: 11px;
    background: #fffcd6;
    font-weight: bold;
}

/* TOP CONTENT */
.etape-1 {
    background: url(../../img/background-etapes.jpg), url(../../img/background-side.jpg), #7ca8cd;
    background-attachment: fixed, fixed;
    background-repeat: no-repeat, repeat-x, repeat-y;
    background-position: center top, right top, bottom;
}

.etape-1 .top-content {
    margin: 60px auto 0 auto;
}

.etape-1 .full-circle {
    position: relative;
    overflow: hidden;
    margin-right: auto;
    margin-left: auto;
    width: 250px;
    height: 250px;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    border-radius: 150px;
    background-color: #fff;
    text-align: center;
    line-height: 35px;
    -ms-border-radius: 150px;
}

body.page-offres .etape-1 .offre .intro {
    position: relative;
    padding-top: 10px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    font-family: 'Open Sans Condensed', Helvetica, sans-serif;
}

body.page-offres .etape-1 .offre h1 {
    margin-top: 42px;
    margin-left: 2px;
    color: #0b1e3f;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 36px;
    font-family: 'Open Sans Condensed', Helvetica, sans-serif;
    padding: 0;
}

.etape-1 .offre h1 span {
    position: relative;
    margin-left: -2px;
    color: #588cdf;
    font-weight: bold;
    font-size: 53px;
    line-height: 50px;
}

.etape-1 .offre .triangle {
    position: absolute;
    bottom: 245px;
    left: 30px ;
    z-index: 0;
    width: 0;
    height: 0;
    border: 100px solid black;
    border-color: #006fb7 #006fb7 #006fb7 #006fb7;
    content: "";
    -webkit-transform: rotate(25deg);
    -ms-transform: rotate(25deg);
    transform: rotate(25deg);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
}

.etape-1 .offre .triangle2 {
    position: absolute;
    bottom: 225px;
    left: 195px ;
    z-index: 0;
    width: 0;
    height: 0;
    border: 70px solid black;
    border-color: #006fb7 #006fb7 #006fb7 #006fb7;
    content: "";
    -webkit-transform: rotate(65deg);
    -ms-transform: rotate(65deg);
    transform: rotate(65deg);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
}

body.page-offres .etape-1 .offre p.prix-offre {
    margin-top: 10px;
    color: #ff8000;
    font-weight: bold;
    font-size: 33px;
}

.etape-1 .offre p.prix-offre span.euros {
    color: #ff8000;
    font-size: 20px;
}

.etape-1 .offre p.prix-offre span.separation-prix {
    font-size: 33px;
}

.etape-1 .offre p.prix-offre span {
    color: #bcbcbc;
    font-size: 20px;
}

.etape-1 .text-under-circle {
    margin-top: 30px;
    text-align: center;
    font-family: 'Open Sans Condensed', Helvetica, sans-serif;
}

.etape-1 .text-under-circle small {
    color: #0b1e3f;
    font-size: 12px;
}

.etape-1 .text-under-circle p.duree {
    color: #ff8000;
    text-transform: uppercase;
    font-size: 18px;
}

.etape-1 .text-under-circle p.compte-gratuit {
    margin-top: 20px;
    color: #588cdf;
    text-transform: uppercase;
    font-size: 18px;
}

/* Selon offre */
.premium-an .offre h1, .optimum-an .offre h1, .platinium .offre h1 {
    display: inline-block;
    width: 150px;
    font-size: 27px;
}

.platinium .offre h1 {
    width: 173px;
}

.premium-an .offre h1 span.first-span, .optimum-an .offre h1 span.first-span,
.platinium .offre h1 span.first-span {
    float: left;
    font-size: 40px;
    line-height: 25px;
}

.premium-an .offre h1 span.second-span, .optimum-an .offre h1 span.second-span,
.platinium .offre h1 span.second-span {
    font-size: 27px;
    line-height: 10px;
}

.premium-an .offre p.prix-offre, .optimum-an .offre p.prix-offre,
.platinium .offre p.prix-offre {
    margin-top: 0px;
}

/* MAIN CONTENT */
body.page-offres section.main-content {
    position: relative;
    z-index: 0;
    margin: 20px 0 30px;
}

body.page-offres section.main-content h2 {
    margin-bottom: 10px;
    color: #fff;
    line-height: 24px;
}

body.page-offres section.main-content h2.title {
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    font-family: 'Open Sans Condensed', Helvetica, sans-serif;
}

/* OFFRE BOX START */

/* PAGE FORM */

.block.offres.box .contenu-offres div.entete{
    background:url(../../img/inscription/inscription/back-client-box.jpg) no-repeat left center;
    background-size:cover;
}

.block.offres.box .contenu-offres div.entete p.choisi{
    background:#fff !important;
    color:#0b1e3f !important;
}

.block.offres.box .contenu-offres div.entete div.triangle{
    border-color:transparent transparent transparent #fff !important;
}

/* PAGE INFOS */

.block.offres.box .contenu-offres{
    padding-bottom:40px;
}

.block.offres.box .content-offres{
    padding-top:20px !important;
}

.block.offres.box .content-offres .wrapper-img{
    position: relative;
}

.block.offres.box .content-offres .wrapper-img img{
    display: block;
    margin-bottom:40px;
    position: relative;
    z-index: 1;
}

.block.offres.box .content-offres .wrapper-img form{
    display: block;
    position: absolute;
    bottom:28px;
    left:436px;
    z-index:2;
}

.block.offres.box .content-offres .wrapper-img form input[type="text"]{
    width:310px!important;
    margin:0!important;
    height: 45px!important;
    box-shadow:none!important;
    -webkit-box-shadow:none!important;
}

.block.offres.box .content-offres .wrapper-img form input[type="submit"]{
    position: relative;
    display: block;
    float:left;
    width:125px;
    margin:0;
    width: 125px;
    height: 43px;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    color: #fff;
    font-weight: bold;
    font-style: italic;
    font-size: 14px;
    background-color: #4ba60b;
    -webkit-box-shadow: 0px 3px #3d8904;
    -moz-box-shadow: 0px 3px #3d8904;
    box-shadow: 0px 3px #3d8904;
}

.block.offres.box .content-offres .wrapper-img form input[type="submit"]:hover{
    -webkit-box-shadow: 0px 2px #3d8904;
    -moz-box-shadow: 0px 2px #3d8904;
    box-shadow: 0px 2px #3d8904;
    background-color:#469b08;
    top:1px;
}

.block.offres.box .content-offres .wrapper-img form span.help{
    position: absolute;
    right:155px;
    top:12px;
    z-index:3;
    display:block;
    width:21px;
    height:21px;
    background: url(../../img/inscription/aide.png) no-repeat center center;
    cursor:pointer;
}

.block.offres.box .content-offres .wrapper-img form .tooltip-inner{
    background:#000;
}

.block.offres.box .description-offre{
    float:none !important;
}

.block.offres.box .description-offre p.titre-description-offre{
    line-height: 36px !important;
    margin-bottom: 0px !important;
}

.block.offres.box .description-offre p.titre-description-offre i{
    margin:0 12px 0 0;
}

.block.offres.box .description-offre li{
    margin-top:16px !important;
}

.block.offres.box .description-offre li p{
    width:auto !important;
    margin-bottom: 0px !important;
}

body.page-offres .contenu-offres div.entete p.choisi {
    background-color: rgb(4, 107, 182);
    color: white;
    font-weight: bold;
    height: 48px;
    vertical-align: middle;
    padding-top: 20px;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 18px;
}